package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF7E2 extends MwfRequest<MWF7E2, MWF7E2Response> {

    @Parameter(name = "AppKey")
    MWF7E2 appKey(String appKey);
    @Parameter(name = "KulKey")
    MWF7E2 kulKey(Long kulKey);
}
